PDA

View Full Version : The install won't



sphinxbait
02-09-2002, 04:27 PM
I don't know if i'm just stupid, or missing something, or what but i've tried to install OpenGL 1.2.1 on my machine. It came w/ Baulder's Gate 2, shadows of amn, and every time i try to install it says, insert Installer Disk, and i don't seem to have one. Help please